











.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(247,144,67,1);
}
header.sticky .header_top{
	background-color: rgba(247,144,67,0.7);
}





						.content{
				margin-top: -183px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 150px;
}
.content.content_top_margin{
	margin-top: 183px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 150px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 62.5px;
        }




nav.main_menu > ul > li > a{
	line-height: 150px;
}
























h1,
.h1,
.title h1 {
			font-size: 40px; 			font-weight: 500;         }


h2,
.h2,
h2 a{
				line-height: 40px; 		    	text-transform: none; }
h3,
.h3,
h3 a{
						    	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
				line-height: 15px; 		    	text-transform: none; }
h6,
.h6,
h6 a {
			font-size: 10px; 	line-height: 40px; 				text-transform: none; }
















.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #f79043;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #f79043 !important;
	}

















































 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }




















































































    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








